@charset "gb2312";
/* CSS Document */
/***

 *	张家界IT网，综合性IT门户资讯站  http://www.07itw.com/ 
 *	雲海v天涯の博客  http://www.zhouyangyun.com/

 *	站长：雲海&天涯 QQ：858448386 

***/
dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, em, b, i, ins, del { margin:0; padding:0; zoom:1; }
input { vertical-align:middle; margin:-2px 0 0 0; *margin-left:-4px 0 0 -2px;
zoom:1; }
table { border-collapse:collapse; border-spacing:0; }
ins, del { text-decoration:none; }
fieldset, img { border:none; }
img { border:0px; }
form { border:0px; }
address, caption, cite, code, dfn, em, strong, th, var, b, i { font-style:normal; font-weight:normal; }
ul, li { list-style:none; zoom:1; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
q:before, q:after { content:''; }
hr { height:1px; border-top:1px solid #e4e4e4; padding:0; margin:0; }
abbr, acronym { border:0; font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
legend { color:#000; }
a { color:#3a97df; text-decoration:none; }
a:hover { color:#40759e; text-decoration:none; }
form { margin:0; }
button { cursor:pointer; margin:0; padding:0; }
body { margin:0px auto; padding:0px; color:#616161; font-size:12px; line-height:18px; font-family:"微软雅黑" ;  }
input, select, button { font-family:"Arial"; }
.auto { overflow:auto; overflow-x:hidden; overflow-y:hidden; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.hide { display:none; }
.show { display:block; }

/*------------end---------------*/

.header { width:auto; height:150px; margin:0 auto; background:#fff url(../images/header_bg2.png) repeat-x center top; }
.head { width:1200px; height:150px; margin:0 auto; background:#fff; }
.header_top { width:1200px; height:25px; background:#000; }
.header_top p { color:#FFF; text-align:left; line-height:25px; background:url(../images/yunzhiyu.png) no-repeat 5px center; text-indent:25px; }
.header_top span { width:110px; height:25px; display:block; float:right; }
.header_top a { width:110px; height:25px; display:block; color:#fff;  }
.header_top a:hover { color:#FFF; }

#main { width:110px; height:25px; background:url(../images/mail.png) no-repeat left center; text-indent:30px; }
#qq { width:110px; height:25px; background:url(../images/qq.png) no-repeat left center; text-indent:30px; }
#baidu { width:110px; height:25px; background:url(../images/baidu.png) no-repeat left center; text-indent:30px; }
#sina { width:110px; height:25px; background:url(../images/sina.png) no-repeat left center; text-indent:30px; }

.header_logo { width:420px; height:125px; background:#fff url(../images/logo.png) no-repeat left center; float:left; }
.header_logo a { width:410px; height:90px; float:left; display:block;  margin:18px 0 0 0; }

.header_search { width:340px; height:125px; float:right; }
.header_search_form { width:320px; height:34px; background:#eae9ee; margin-top:45px;  border:1px solid #e5e1e2; }
.header_search .int { width:255px; height:31px; line-height:31px; background:#f7f7f9; padding-left:5px; float: left; font-size:14px; color:#ccc; border:0; margin-top:1px; outline:none; }
.header_search_form .img { float: left; margin:4px 0 0 15px; }

/*  header  */

#nav { width:1197px; height:50px; margin:0 auto; display:block; background:#f5f5f5; border:2px solid #d9d8d8; font-family:"微软雅黑"; font-size:18px; /*text-shadow:3px 3px 8px #999;*/ }
#nav .jquery_out { float:left; line-height:50px; display:block; text-align:center; color:#fff; background:#f5f5f5; }
#nav .jquery_out .smile { padding-left:1em; }
#nav .mainlevel { background:#f5f5f5 url(../images/line2.jpg) no-repeat right center; float:left; width:133px;/*IE6 only*/ }
#nav .mainlevel a { color:#000; text-decoration:none; line-height:50px; display:block; padding:0px; text-align:center; width:133px; }
#nav .mainlevel a:hover { color:#fff; text-decoration:none; background:#4d4d4d; }
#nav .mainlevel ul { display:none; position:absolute; border:1px solid #ccc; border-top:none; }
#nav .mainlevel li { border-top:1px solid #ccc; background:#FFF; width:133px;/*IE6 only*/  }

/*  nav  */

.main { width:1200px; height:3275px; margin:0 auto; background:url(../images/main_bg.jpg); margin-top:10px; }

.main_l { width:850px; height:3265px; float:left; }

.main_lt { width:848px; height:40px; border:1px solid #c8c8c8; background:#fff; }
.main_lt p { width:auto; height:40px; line-height:40px; text-indent:20px; font-size:14px; color:#000;   }
.main_lt p a { color:#487a13; margin:0 3px; }
.main_lt p a:hover { color:#487a13; }

/*.main_lt { width:658px; height:328px; background:#cFc; border:1px solid #c8c8c8; }*/

.main_llist { width:850px; height:auto; background:#fff;}
.main_llist ul { width:848px; height:3180px; }
.main_llist ul li { width:848px; height:305px; margin:11px 0; border:1px solid #c8c8c8; background:#fff; }
.main_llist ul li:hover { }
.main_llist_title { width:848px; height:70px; background:#fff; }
.main_llist_title h1 { width:560px; height:35px; float:left; margin:0 auto; line-height:35px; margin-top:5px; font-size:16px; font-weight:bold; text-indent:22px; }
.main_llist_title h1 a { color:#000; }
.main_llist_title h1 a:hover { color:#000;  /*text-shadow:3px 3px 8px #999;*/ }

.main_llist_title h2 { width:750px; height:25px; float:left; line-height:25px; margin:0 auto; margin-left:10px; margin-top:5px; color:#487a13; background:#fff; font-size:14px; }
.main_llist_title h2 span { width:230px; height:25px; float:left; display:block; margin:0 2px; color:#9d9d9d;  text-indent:30px;}

.main_llist_time {  background:url(../images/main_llist_time.jpg) no-repeat 5px center; }
.main_llist_writer { background:url(../images/main_llist_writer.jpg) no-repeat 5px center; }

.main_llist_title h3 { width:65px; height:50px; background:#fff url(../images/zan.jpg) no-repeat; float:right; margin:10px; font-size:16px; font-weight:bold;  }
.main_llist_title h3 a { width:50px; height:25px; display:block; text-align:center; line-height:25px; margin:9px 5px; color:#487a13; }
.main_llist_title h3 a:hover { color:#487a13; }

.main_llist_article { width:825px; height:200px; margin:0 auto; border-bottom:1px dashed #ccc; background:#fff; }
.main_llist_article span { width:310px; height:200px; float:left; background:#fff; }
.main_llist_article span img { margin:9px 0; }
.main_llist_article p { width:510px; height:140px; margin:9px 0; float:right; line-height:30px; font-size:16px; text-indent:22px; background:#fff; }
.main_llist_article strong { width:120px; height:30px; display:inline-block; float:right; text-align:center; line-height:30px; font-size:14px; font-weight:bold; background:#fff; }
.main_llist_article strong a { color:#487a13; }
.main_llist_article strong a:hover { color:#487a13; }

.main_llist_tags { width:825px; height:30px; margin:0 auto; background:#fff; font-size:14px; }
.main_llist_tags h1 { width:385px; height:30px; line-height:30px; text-indent:32px; color:#9d9d9d; float:left; background:#fff url(../images/main_llist_bq.jpg) no-repeat 5px center; }
.main_llist_tags P { line-height:30px; float:left; }
.main_llist_tags a { color:#487a13; }
.main_llist_tags a:hover { color:#487a13; }

.main_llist_lm { height:30px;  background:#fff url(../images/main_llist_lm.jpg) no-repeat 5px center; padding-left:30px; margin-left:30px; }
.main_llist_source { height:30px; background:#fff url(../images/main_llist_source.jpg) no-repeat 5px center; text-indent:30px; margin-left:10px; padding-left:30px; margin-left:30px; }

.page_list { width:848px; height:30px; border:1px solid #c8c8c8; text-align:center; background:#fff;  }
.page_list ul{ }
.page_list li{ width:auto; float:left;height:24px; margin-left:5px; margin-top:2px; line-height:24px; font-size:14px; padding:0 8px;  }
.page_list li a { color:#000; }

.page_list span{float:left;height:30px;margin-left:10px;}
.thisclass { color:#F30;font-weight:bold; }

/*.main_llist_title p { width:auto; height:50px; background:url(../images/7dian.jpg) repeat-x left center; line-height:50px; }
.main_llist_title p strong {}
.main_llist_title p strong a { width:100px; height:50px; display:block; background:#FFF; float:left; font-size:18px; font-weight:bold; text-align:center; color:#000; }
.main_llist_title p strong a:hover { color:#000; }
.main_llist_title p span { width:40px; height:50px; background:#FFF; display:block; float:right; float:right; }
.main_llist_title p span img { margin-top:19px; margin-left:15px; }
*/
/*.main_llist_article { width:653px; height:200px; margin:5px 0; border-bottom:1px solid #c8c8c8; background:#FFF; }
.main_llist_article h2 { width:220px; height:200px; float:left; }
.main_llist_article h2 img { margin:9px;}
.main_llist_article h1 { width:430px; height:35px; float:left; text-align:center; font-weight:bold; font-size:16px; line-height:35px; margin-top:5px; }
.main_llist_article h1 a { color:#000; }
.main_llist_article h1 a:hover { color:#000; }

.main_llist_article p { width:430px; height:125px; float:left; line-height:24px; text-indent:22px; color:#000; font-size:14px; }
.main_llist_article p a { color:#000; }
.main_llist_article p a:hover { color:#000; }

.main_llist_article span { width:430px; height:35px; display:inline-block; line-height:35px; font-size:14px;  }
.main_llist_article span a { color:#487a13; }
.main_llist_article span a:hover { color:#487a13; }
.main_llist_article span strong { width:85px; height:35px; float:right; margin-right:5px; text-align:center; }*/

/*
.main_llist_list { width:653px; height:113px; background:#FFF;  }
.main_llist_list ul {}
.main_llist_list ul li { width:320px; height:24px; background:url(../images/list_bg.jpg) no-repeat 2% center; text-indent:20px; float:left; margin:2px; border:0; line-height:24px; }
.main_llist_list ul li span { float:right; margin-right:10px; }
.main_llist_list ul li a { color:#504f4f; }
.main_llist_list ul li a:hover { color:#504f4f; }*/

/* main_left */

.main_r { width:340px; height:2300px; float:right; background:#fff; }

.main_rt { width:338px; height:328px; background:#fff; border:1px solid #c8c8c8; }
.main_rt p { width:auto; height:30px; background:#FFF url(../images/7dian.jpg) repeat-x left center; line-height:30px; border-bottom:1px solid #c8c8c8; }
.main_rt p strong {}
.main_rt p strong a { width:100px; height:30px; display:block; background:#FFF; float:left; font-size:16px; font-weight:bold; text-align:center; color:#000; }
.main_rt p strong a:hover { color:#000; }
.main_rt p span { width:40px; height:30px; background:#FFF; display:block; float:right; float:right; }
.main_rt p span img { margin-top:10px; margin-left:15px; }
.main_rt iframe { width:100%; height:297px; float:left; background:#FFF; }

.main_ad { width:338px; height:231px; background:#fff; border:1px solid #c8c8c8; margin-top:9px; }
.main_ad p { width:auto; height:30px; background:#FFF url(../images/7dian.jpg) repeat-x left center; line-height:30px; border-bottom:1px solid #c8c8c8; }
.main_ad p strong {}
.main_ad p strong a { width:100px; height:30px; display:block; background:#FFF; float:left; font-size:16px; font-weight:bold; text-align:center; color:#000; }
.main_ad p strong a:hover { color:#000; }
.main_ad p span { width:40px; height:30px; background:#FFF; display:block; float:right; float:right; }
.main_ad p span img { margin-top:10px; margin-left:15px; }

.main_rlist { width:338px; height:910px; background:#fff; border:1px solid #c8c8c8; margin-top:9px; }
.main_rlist p { width:auto; height:30px; background:#FFF url(../images/7dian.jpg) repeat-x left center; line-height:30px; border-bottom:1px solid #c8c8c8; }
.main_rlist p strong {}
.main_rlist p strong a { width:100px; height:30px; display:block; background:#FFF; float:left; font-size:16px; font-weight:bold; text-align:center; color:#000; }
.main_rlist p strong a:hover { color:#000; }
.main_rlist p span { width:40px; height:30px; background:#FFF; display:block; float:right; float:right; }
.main_rlist p span img { margin-top:10px; margin-left:15px; }

.main_rlist ul { width:315px; height:528px; margin:0 auto; margin-top:5px;  }
.main_rlist ul li { width:315px; height:80px; background:#FFF; float:left; margin:3px 0; border-bottom:1px dashed #c8c8c8;  }
.main_rlist ul li:hover { background:#EFEFEF; }
.main_rlist ul li h2 { width:75px; height:80px; float:left; }
.main_rlist ul li h2 img { margin:5px 0;}
.main_rlist ul li h1 { width:235px; height:25px; float:left; text-align:center; font-weight:bold; font-size:14px; line-height:25px; }
.main_rlist ul li h1 a { color:#666565; }
.main_rlist ul li h1 a:hover { color:#666565; }

.main_rlist ul li p { width:240px; height:54px; float:right; line-height:24px; text-indent:22px; color:#000; font-size:12px; background:none; border:0;  }
.main_rlist ul li p a { color:#000; }
.main_rlist ul li p a:hover { color:#000; }

.main_tags { width:338px; height:358px; background:#FFF; border:1px solid #c8c8c8; margin-top:10px; }
.main_tags p { width:auto; height:30px; background:#FFF url(../images/7dian.jpg) repeat-x left center; line-height:30px; border-bottom:1px solid #c8c8c8; }
.main_tags p strong {}
.main_tags p strong a { width:100px; height:30px; display:block; background:#FFF; float:left; font-size:16px; font-weight:bold; text-align:center; color:#000; }
.main_tags p strong a:hover { color:#000; }
.main_tags p span { width:40px; height:30px; background:#FFF; display:block; float:right; float:right; }
.main_tags p span img { margin-top:10px; margin-left:15px; }
.main_tags iframe { width:100%; height:297px; float:left; background:#FFF; }

.main_link { width:338px; height:100px; background:#fff; border:1px solid #c8c8c8; margin-top:9px; }
.main_link p { width:auto; height:30px; background:#FFF url(../images/7dian.jpg) repeat-x left center; line-height:30px; border-bottom:1px solid #c8c8c8; }
.main_link p strong {}
.main_link p strong a { width:100px; height:30px; display:block; background:#FFF; float:left; font-size:16px; font-weight:bold; text-align:center; color:#000; }
.main_link p strong a:hover { color:#000; }
.main_link p span { width:40px; height:30px; background:#FFF; display:block; float:right; float:right; }
.main_link p span img { margin-top:10px; margin-left:15px; }
.main_link ul {}
.main_link ul li { width:auto; height:auto; line-height:26px; font-size:14px; display:block; float:left; margin:5px; text-align:center; }
.main_link ul li a { color:#666565; }
.main_link ul li a:hover { color:#000;  }

.weixin { width:338px; height:328px; }
.weixin a { }
.weixin a img { width:325px; height:325px; }

/*#div1 {position:relative; width:320px; height:235px; margin-top:8px; margin-left:3px; }
#div1 a {position:absolute; top:0px; left:0px; font-family: Microsoft YaHei; color:#000; font-weight:bold; text-decoration:none; padding: 3px 6px; }
#div1 a:hover {border: 1px solid #eee; background: #000; }*/

#div1 { width:338px; height:320px; background:#fff; margin-bottom:10px; overflow:hidden; }
#div1 a {  width:auto; font-size:14px; display:inline-block; margin:5px 0 0px 10px; padding:5px 5px; line-height:24px;  border:1px solid #dadada; color:#606060; border-radius: 8px; }

.footer_top_title { width:1198px; height:50px; margin:0 auto; margin-bottom:10px; border:1px solid #c8c8c8; background:#FFF; margin-top:10px; }
.footer_top_title p { width:auto; height:50px; background:url(../images/7dian.jpg) repeat-x left center; line-height:50px; /*text-shadow:3px 3px 8px #999;*/}
.footer_top_title p strong {}
.footer_top_title p strong a { width:120px; height:50px; display:block; background:#FFF; float:left; font-size:18px; font-weight:bold; text-align:center; color:#000; }
.footer_top_title p strong a:hover { color:#000; }
.footer_top_title p span { width:40px; height:50px; background:#FFF; display:block; float:right; float:right; }
.footer_top_title p span img { margin-top:19px; margin-left:15px; }

.footer_top { width:1198px; height:490px; background:#fff /*url(../images/footer_top_r.jpg) no-repeat right center*/; margin:0 auto; clear:both; margin-bottom:10px;  border:1px solid #c8c8c8; }
.footer_top ul {}
.footer_top ul li { width:188px; height:230px; float:left; background:#fff; margin:10px 0 0 10px; }
.footer_top ul li:hover { width:186px; height:228px; border:1px solid #c8c8c8; float:left; }
.footer_top ul li img:hover { width:186px; height:198px; }
.footer_top ul li img { width:188px; height:200px; }
.footer_top ul li p { line-height:30px; text-align:center; font-size:14px; color:#504f4f; }
.footer_top ul li a { color:#504f4f;  }
.footer_top ul li a:hover { color:#504f4f;  }

.footer { width:auto; height:100px; margin:0 auto; background:#e0e0e0 url(../images/bg01.gif) repeat; text-align:center; font-size:14px; padding:30px 0 0 0; /*text-shadow:2px 3px 8px #999; */ border-top:1px solid #c8c8c8;  }
.bottomlist{ width:980px; margin:0 auto; }
.bottomlist ul { width:160px; float:left;}
.bottomlist li { line-height:28px; text-align:left;}
.bottomlist li a { color:#c8c8c8; }
.bottomlist li a:hover { color:#FFF;}

.mb10 { color:#FFF; font-size:14px; font-weight:bold; }
.mb10:hover{ color:#FFF; }

.copyright { width:1000px; height:30px; line-height:30px; margin:0 auto;  text-shadow:0px 0px 0px #999;  }
.copyright_info { width:1000px; height:30px; line-height:30px; margin:0 auto;  text-shadow:0px 0px 0px #999;  } 


